<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="file" refid="cybsp_8c"><name>cybsp.c</name>
    <member kind="define" refid="cybsp_8c_1afa59dac61cf3d20529cee4978cf0de40"><name>CYBSP_SYSCLK_PM_CALLBACK_ORDER</name></member>
    <member kind="function" refid="cybsp_8c_1aaeb56e1f50ec966ba480c55bd1a5039f"><name>cybsp_register_sysclk_pm_callback</name></member>
    <member kind="function" refid="group__group__bsp__functions_1gab989986b285e127f78f61c29f6ccbbfa"><name>cybsp_init</name></member>
  </compound>
  <compound kind="file" refid="cybsp_8h"><name>cybsp.h</name>
    <member kind="define" refid="group__group__bsp__macros_1gaee745bd3fccec6eb2df1e83fc4c9f775"><name>CYBSP_RSLT_ERR_SYSCLK_PM_CALLBACK</name></member>
    <member kind="function" refid="group__group__bsp__functions_1gab989986b285e127f78f61c29f6ccbbfa"><name>cybsp_init</name></member>
  </compound>
  <compound kind="file" refid="cybsp__types_8h"><name>cybsp_types.h</name>
    <member kind="define" refid="group__group__bsp__pin__state_1gaedfd071923034a335d143b7b64579169"><name>CYBSP_LED_STATE_ON</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1ga31577fad7e20fcb174e2ecbea2dd063e"><name>CYBSP_LED_STATE_OFF</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1ga7778aac7809929e1032f406b59cbad90"><name>CYBSP_BTN_PRESSED</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1gafb9176679302bc5b2e002ad7caa56b09"><name>CYBSP_BTN_OFF</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gac65ecaf66ac3c548b9b055da01753471"><name>CYBSP_LED4</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb"><name>CYBSP_USER_LED1</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gacc2bba8588b183ec1d448eda9a039d7c"><name>CYBSP_USER_LED</name></member>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga66053f56ad1d1992e7059a8734d8de14"><name>CYBSP_SW2</name></member>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341"><name>CYBSP_USER_BTN1</name></member>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga72717d2a6e1a64352274dfb2e5649ee9"><name>CYBSP_USER_BTN</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga87d62aff3ed8c03d1ce66e2a7fa90f4b"><name>CYBSP_WIFI_SDIO_D0</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga6b1476fd26d05e548b39e3eac8ca067d"><name>CYBSP_WIFI_SDIO_D1</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga3ea3b59f511082e6616882dc64cadbb9"><name>CYBSP_WIFI_SDIO_D2</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gae0984157f595e2626f420c2f504602b0"><name>CYBSP_WIFI_SDIO_D3</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga84aaee84fd3639ebe802f835c02d364a"><name>CYBSP_WIFI_SDIO_CMD</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad9cac48112cc5b44a707ab741956cd92"><name>CYBSP_WIFI_SDIO_CLK</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad1f1366c88d967f6856c6b89154d9403"><name>CYBSP_WIFI_WL_REG_ON</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad03531a5a7bdd646e29d417d45f089a8"><name>CYBSP_WIFI_HOST_WAKE</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gaedb2fc7c65fd4765368a9fc8acf16b44"><name>CYBSP_BT_UART_RX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga598aa3824261cb9f6828c45bc93ce1bc"><name>CYBSP_BT_UART_TX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad8655e49bd423b566bee1346c63c252b"><name>CYBSP_BT_UART_RTS</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga62f968c28d6dd878d706411644df3b04"><name>CYBSP_BT_UART_CTS</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga07bdba5ea596bd4136de8a8b98c660e5"><name>CYBSP_BT_POWER</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga49990e2184614916af625ad60c670cc9"><name>CYBSP_BT_HOST_WAKE</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga157d988297cf9f6e736a6b2568393b57"><name>CYBSP_BT_DEVICE_WAKE</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gae1daa9ae5985d8f4002347eee1362c76"><name>CYBSP_DEBUG_UART_RX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gaea8cd882c067c13b1411796d5235286d"><name>CYBSP_DEBUG_UART_TX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga034bfe0f68224dd376a9a79e07ab3451"><name>CYBSP_I2C_SCL</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad178ee7378678fe5829a826f9a4ed0b8"><name>CYBSP_I2C_SDA</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga83425838dc05860473aebf66214ed9d3"><name>CYBSP_SWO</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga9fba070d4040d6aa4f3e429bdfc38946"><name>CYBSP_SWDIO</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga8f50aad29445466679abdcc75dcd9796"><name>CYBSP_SWDCK</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga020ca7a044acda4b35e451513e5830df"><name>CYBSP_QSPI_SS</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga2ad55ac5a5ea027d72c8f702c7f9bbde"><name>CYBSP_QSPI_D3</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gada7037ba6e38219866f2892f87886b62"><name>CYBSP_QSPI_D2</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga432faefd95828b8d45709aa8302a9433"><name>CYBSP_QSPI_D1</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gaaea1a4ddc9aa57c45c4d6695b78ee878"><name>CYBSP_QSPI_D0</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga2bae07a55adc9f31e828312bc8fbdd82"><name>CYBSP_QSPI_SCK</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga8643a26f39112d7f87aa8b6ebcdcd1b0"><name>CYBSP_WIFI_HOST_WAKE_GPIO_DM</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gae4668c08493082ab2d7dca34eb8a9777"><name>CYBSP_WIFI_HOST_WAKE_IRQ_EVENT</name></member>
  </compound>
  <compound kind="file" refid="_e_u_l_a"><name>EULA</name>
  </compound>
  <compound kind="file" refid="_l_i_c_e_n_s_e"><name>LICENSE</name>
  </compound>
  <compound kind="file" refid="mt__bsp__user__guide_8md"><name>mt_bsp_user_guide.md</name>
  </compound>
  <compound kind="file" refid="_r_e_a_d_m_e_8md"><name>README.md</name>
  </compound>
  <compound kind="group" refid="group__group__bsp__settings"><name>group_bsp_settings</name>
  </compound>
  <compound kind="group" refid="group__group__bsp__pin__state"><name>group_bsp_pin_state</name>
    <member kind="define" refid="group__group__bsp__pin__state_1gaedfd071923034a335d143b7b64579169"><name>CYBSP_LED_STATE_ON</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1ga31577fad7e20fcb174e2ecbea2dd063e"><name>CYBSP_LED_STATE_OFF</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1ga7778aac7809929e1032f406b59cbad90"><name>CYBSP_BTN_PRESSED</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1gafb9176679302bc5b2e002ad7caa56b09"><name>CYBSP_BTN_OFF</name></member>
  </compound>
  <compound kind="group" refid="group__group__bsp__pins"><name>group_bsp_pins</name>
  </compound>
  <compound kind="group" refid="group__group__bsp__pins__led"><name>group_bsp_pins_led</name>
    <member kind="define" refid="group__group__bsp__pins__led_1gac65ecaf66ac3c548b9b055da01753471"><name>CYBSP_LED4</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb"><name>CYBSP_USER_LED1</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gacc2bba8588b183ec1d448eda9a039d7c"><name>CYBSP_USER_LED</name></member>
  </compound>
  <compound kind="group" refid="group__group__bsp__pins__btn"><name>group_bsp_pins_btn</name>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga66053f56ad1d1992e7059a8734d8de14"><name>CYBSP_SW2</name></member>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341"><name>CYBSP_USER_BTN1</name></member>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga72717d2a6e1a64352274dfb2e5649ee9"><name>CYBSP_USER_BTN</name></member>
  </compound>
  <compound kind="group" refid="group__group__bsp__pins__comm"><name>group_bsp_pins_comm</name>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga87d62aff3ed8c03d1ce66e2a7fa90f4b"><name>CYBSP_WIFI_SDIO_D0</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga6b1476fd26d05e548b39e3eac8ca067d"><name>CYBSP_WIFI_SDIO_D1</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga3ea3b59f511082e6616882dc64cadbb9"><name>CYBSP_WIFI_SDIO_D2</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gae0984157f595e2626f420c2f504602b0"><name>CYBSP_WIFI_SDIO_D3</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga84aaee84fd3639ebe802f835c02d364a"><name>CYBSP_WIFI_SDIO_CMD</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad9cac48112cc5b44a707ab741956cd92"><name>CYBSP_WIFI_SDIO_CLK</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad1f1366c88d967f6856c6b89154d9403"><name>CYBSP_WIFI_WL_REG_ON</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad03531a5a7bdd646e29d417d45f089a8"><name>CYBSP_WIFI_HOST_WAKE</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gaedb2fc7c65fd4765368a9fc8acf16b44"><name>CYBSP_BT_UART_RX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga598aa3824261cb9f6828c45bc93ce1bc"><name>CYBSP_BT_UART_TX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad8655e49bd423b566bee1346c63c252b"><name>CYBSP_BT_UART_RTS</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga62f968c28d6dd878d706411644df3b04"><name>CYBSP_BT_UART_CTS</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga07bdba5ea596bd4136de8a8b98c660e5"><name>CYBSP_BT_POWER</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga49990e2184614916af625ad60c670cc9"><name>CYBSP_BT_HOST_WAKE</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga157d988297cf9f6e736a6b2568393b57"><name>CYBSP_BT_DEVICE_WAKE</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gae1daa9ae5985d8f4002347eee1362c76"><name>CYBSP_DEBUG_UART_RX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gaea8cd882c067c13b1411796d5235286d"><name>CYBSP_DEBUG_UART_TX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga034bfe0f68224dd376a9a79e07ab3451"><name>CYBSP_I2C_SCL</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad178ee7378678fe5829a826f9a4ed0b8"><name>CYBSP_I2C_SDA</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga83425838dc05860473aebf66214ed9d3"><name>CYBSP_SWO</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga9fba070d4040d6aa4f3e429bdfc38946"><name>CYBSP_SWDIO</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga8f50aad29445466679abdcc75dcd9796"><name>CYBSP_SWDCK</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga020ca7a044acda4b35e451513e5830df"><name>CYBSP_QSPI_SS</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga2ad55ac5a5ea027d72c8f702c7f9bbde"><name>CYBSP_QSPI_D3</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gada7037ba6e38219866f2892f87886b62"><name>CYBSP_QSPI_D2</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga432faefd95828b8d45709aa8302a9433"><name>CYBSP_QSPI_D1</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gaaea1a4ddc9aa57c45c4d6695b78ee878"><name>CYBSP_QSPI_D0</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga2bae07a55adc9f31e828312bc8fbdd82"><name>CYBSP_QSPI_SCK</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga8643a26f39112d7f87aa8b6ebcdcd1b0"><name>CYBSP_WIFI_HOST_WAKE_GPIO_DM</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gae4668c08493082ab2d7dca34eb8a9777"><name>CYBSP_WIFI_HOST_WAKE_IRQ_EVENT</name></member>
  </compound>
  <compound kind="group" refid="group__group__bsp__macros"><name>group_bsp_macros</name>
    <member kind="define" refid="group__group__bsp__macros_1gaee745bd3fccec6eb2df1e83fc4c9f775"><name>CYBSP_RSLT_ERR_SYSCLK_PM_CALLBACK</name></member>
  </compound>
  <compound kind="group" refid="group__group__bsp__functions"><name>group_bsp_functions</name>
    <member kind="function" refid="group__group__bsp__functions_1gab989986b285e127f78f61c29f6ccbbfa"><name>cybsp_init</name></member>
  </compound>
  <compound kind="group" refid="md_bsp_boards_mt_bsp_user_guide"><name>md_bsp_boards_mt_bsp_user_guide</name>
  </compound>
  <compound kind="dir" refid="dir_f726804c1fa01777ab9a86062ade5870"><name>boards</name>
  </compound>
  <compound kind="dir" refid="dir_3c5459f7c179b79c90e2565474bb2856"><name>bsp</name>
  </compound>
  <compound kind="dir" refid="dir_4bd177c550e3b0741d8e5ab730785a59"><name>common</name>
  </compound>
  <compound kind="dir" refid="dir_2e3d8cf7dc5a2dfdb2db4a15b86804d3"><name>mxsv2</name>
  </compound>
  <compound kind="dir" refid="dir_dee7fc1a683445ed2491ce6f02afea55"><name>optional</name>
  </compound>
  <compound kind="dir" refid="dir_4c443f6acaf7b66c7484e02c45f493bd"><name>PSVP-Player28</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>